/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/

body{
	font-family: Helvetica;
	background:#FFF;
	font-size:100%;
}
/*---start-wrap---*/
.wrap{
	width: 80%;
	margin: 0 auto;
}
/*---start-header---*/
.logo {
	float: left;
}
.logo span{
	height: 36px;
	width: 45px;
	display: inline-block;
	vertical-align: initial;
	margin-right: 7px;
}
.logo {
	font-family: Impact;
	color: #104e8b;
	font-size: 3.5em;
	text-align: left;
	<!--text-transform: uppercase;-->
}

.logo-full 
{
	padding-left:.3em;
    font-family: Helvetica;
	color: #3A494C;
	font-size: .25em;
	text-align: left;

}

.top-header {
	padding: 1em 0;
	background-color: rgb(224,223,219);;
}

.header{
	background: url(../images/background4.jpg);
	background-repeat: no-repeat; 
	min-height: 500px;
}
.header{
	text-align:center;
}
.header h3{
	color:#FFF;
	font-size:4.5em;
	font-family: Impact;
	text-transform:uppercase;
}
.header p{
	color: #FFF;
	line-height: 1.5em;
	width: 50%;
	margin: 0 auto;
}

.top-nav{
	float:right;
	margin-top:1.5em;
}

.top-nav ul li{
	display: inline-block;
	margin-left: 1em;
}
.top-nav ul li a{
	font-size: .9em;
	color: #3A494C;
	padding: 0.2em .5em;
	display: block;
	border-radius: .2em;
	-webkit-border-radius: .2em;
	-moz-border-radius: .2em;
	-o-border-radius: .2em;
	font-weight: 700;
}
.top-nav li.active> a, .top-nav li> a:hover {
	color: #eeeeee;
	background:#104e8b;
	
}

/*---//End-header---*/


/*-- Carousel --*/
.carousel-inner .item .carousel-caption {  
position:absolute;  
top: 100px  
}  
.carousel-indicators {  
position: absolute;  
top: 400px;  
}  

h1 {  
  margin-bottom: 20px  
  }  
  
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: 450px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

.carousel-caption h1 {
  font-size: 2em;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 500px;
  <!-- background-color: #777;-->
  
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
    width:100%;

  }

 }

/* End Carousel */



/*---content-----*/



.top-service-grid{
	float:left;
	width:31.33%;
	float:left;
	margin-right:2%;
	text-align:left;
}

.focus-grid-left{
	float:left;
	width:31.33%;
	float:left;
	margin-right:2%;
}
.focus-grid-right{
	float:left;
	width:60%;
	float:left;
	margin-top:20px;
	margin-right:2%;
	text-align:left;
}

.focus-grid-right p {
	font-size: .9em;
	padding-bottom:.3em;
	color: #222;
}


.top-service-grid-image{
	text-align: center;
	}

.top-service-grid:nth-child(3){
	margin-right:0;
}
.service-grid a{
	display:block;
}
.top-service-grid a span{
	font-size: 1.5em;
	color: #323232;
	font-family: trebuchet ms,arial;
	font-weight: 900;
	margin:1em 0 0.6em 0;
	display:block;
}  
.top-service-grid p{
	color:#222;
	line-height:1.2em;
	width:90%;
	margin:0 auto;
	font-size:.8em;
	padding-bottom: .7em;
	text-align: justify;
}
.top-service-grids {
	padding: 2em 0;
}
.top-service-grid h3{
	font-size: 1.5em;
	color:#000;
	text-align: center;
	text-decoration: underline;
	padding-bottom: .2em;
	font-family: trebuchet ms,arial;
	font-weight: 900;
}

/*---start-gallery-----*/
.success {
	background: url(../images/background2.jpg) repeat;
	padding: 4em 0;
}

.focus {

	padding: 4em 0;
}

.container { 
	position: relative; 
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;	
}
/* #Clearing */

/* Self Clearing Goodness */
.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.row:after,
.clearfix:after {
  clear: both; }
.row,
.clearfix {
  zoom: 1; }

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
/* end gallery */
.success-head{
	text-align:center;
}
.success-head h3{
	color:#222;
	font-size:3em;
	font-family: Impact;
	text-transform:uppercase;
}
.success-head p{
	color: #222;
	line-height: 1.5em;
	width: 75%;
	margin: 0 auto;
}

.focus-head{
	text-align:center;
}
.focus-head h3{
	color:#333;
	font-size:3em;
	font-family: Impact;
	text-transform:uppercase;
}
.focus-head p{
	color: #222;
	line-height: 1.5em;
	width: 75%;
	margin: 0 auto;
} 

/*---start-connect----*/
.connect{
	background:url(../images/background3.jpg);
	padding:4em 0;
}
.connect-head{
	text-align:center;
}
.connect-head h3{
	color: #D3D0D0;
	font-size: 3em;
	font-family: Impact;
	text-transform: uppercase;
}
.connect-head p{
	color: #D3D0D0;
	line-height: 1.5em;
	width: 70%;
	margin: 0 auto;
	padding-bottom:.3em;
	padding-top: .3em;
}
/*---start-footer----*/
.footer{
	background: #3C3C3C;
}
.footer-grids{
	border-top: 1px solid rgba(34, 34, 34, 0.33);
	padding: 2em 0;
}
.footer-left{
	float:left;
}
.footer-left ul li a{
	width: 57px;
	height: 56px;
	display: block;
}
.footer-left ul li{
	display:inline-block;
	margin-right:5px;
}
.footer-right{
	float: right;
	margin-top: 1em;
}
.footer-right p{
	color:#9C9D9D;
}
.footer-right p a{
	color:#FED67F;
	transition:0.5s all;
	-webkit-transition:0.5s all;
	-moz-transition:0.5s all;
	-o-transition:0.5s all;
}
.footer-right p a:hover{
	color:#FFF;
}
/*---End-footer----*/
/*---//End-wrap-----*/
/*---start-responsive design----*/
@media only screen and (max-width: 1440px) and (min-width:1366px) {
	.wrap{
		width:80%;
	}
}
@media only screen and (max-width: 1366px) and (min-width:1280px) {
	.wrap{
		width:90%;
	}
}
@media only screen and (max-width: 1280px) and (min-width:1024px) {
	.wrap{
		width:90%;
	}
}
@media only screen and (max-width: 1024px) and (min-width:768px) {
	.wrap{
		width:90%;
	}
	.top-nav ul li {
		margin-left: 0em;
	}
	.top-nav ul li a {
		font-size: .8em;
		padding: 0.4em 0.8em;
	}
}
@media only screen and (max-width: 768px) and (min-width:640px) {
	.wrap{
		width:90%;
	}
	.logo {
		float: none;
		text-align:center;
	}
	.top-header {
		padding: 1em 0;
	}
	.top-nav {
		float: none;
		text-align:center;
		margin-top:.1em;
	}
	.top-nav ul li {
		margin-left: 0em;
	}
	.top-nav ul li a {
		font-size: .8em;
		padding: 0.4em 0.8em;
	}
	.header {
		min-height: 500px;
	}
	.top-service-grids {
		padding: 1em 0;
	}
	.top-service-grid {
		float: none;
		width:100%;
		float: none;
		margin-right: 0%;
		margin-bottom:1em;
	}
.top-service-grid p{
		font-size:.8em;
	}
	.success-head h3 {
		font-size: 3em;
	}
	.success-head p {
		width: 70%;
	}
	.connect-head h3 {
		font-size: 3em;
	}
}
@media only screen and (max-width: 640px) and (min-width:480px) {
	.wrap{
		width:90%;
	}
	.logo {
		float: none;
		text-align:center;
	}
	.top-header {
		padding: 1.0em 0;
	}
	.top-nav {
		float: none;
		text-align:center;
		margin-top:.1em;
	}
	.top-nav ul li {
		margin-left: 0em;
	}
	.top-nav ul li a {
		font-size: .8em;
		padding: 0.4em 0.8em;
	}
	.header {
		min-height: 500px;
	}
	.top-service-grids {
		padding: 3em 0;
	}
	.top-service-grid {
		float: none;
		width:100%;
		float: none;
		margin-right: 0%;
		margin-bottom:1em;
	}
	.top-service-grid p {
		font-size:.8em;
	}
	.success-head h3 {
		font-size: 3em;
	}
	.success-head p {
		width: 70%;
	}
	.connect-head h3 {
		font-size: 3em;
	}
}
@media only screen and (max-width: 480px) and (min-width:320px) {
	.wrap{
		width:90%;
	}
	.logo {
		float: none;
		text-align:center;
	}
	.top-header {
		padding: 1.5em 0 0 0;
	}
	.top-nav {
		float: none;
		text-align:center;
		margin-top:.3em;
		margin-bottom: .3em;
	}
	.top-nav ul li {
		margin-left: 0em;
	}
	.top-nav ul li a {
		font-size: .8em;
		padding: 0.4em 0.6em;
	}
	.header {
		min-height: 500px;
	}
	.top-service-grids {
		padding: 1em 0;
	}
	.top-service-grid {
		float: none;
		width:100%;
		float: none;
		margin-right: 0%;
		margin-bottom:1em;
	}

	.top-service-grid p {
		font-size:.8em;
	}
	.success-head h3 {
		font-size: 3em;
	}
	.success-head p {
		width: 90%;
	}
	.success {
		padding: 2em 0;
	}
	.connect-head h3 {
		font-size: 3em;
	}
	.logo {
		font-size: 2.5em;
	}
	.post-grid p {
		margin: 0.8em auto 1em auto;
		font-size:1em;
	}
	.connect {
		padding: 2em 0;
	}
	.footer-left {
		float: none;
		text-align:center;
	}
	.footer-right {
		margin-top:1em;
		float: none;
		text-align:center;
	}
}
@media only screen and (max-width: 320px) and (min-width:240px) {
	.wrap{
		width:90%;
	}
	.logo {
		float: none;
		text-align:center;
	}
	.top-header {
		padding: 1.5em 0 0 0;
	}
	.top-nav {
		float: none;
		text-align:center;
		margin-top:1em;
	}
	.top-nav ul li {
		margin-left: 0em;
		display:block;
	}
	.top-nav ul li a {
		font-size:.8em;
		padding: 0.4em 0.1em;
		border-radius:none;
		-webkit-border-radius:none;
		-moz-border-radius:none;
		-o-border-radius:none;
	}
	.header {
		min-height: 486px;
	}
	.top-service-grids {
		padding: 1em 0;
	}
	.top-service-grid {
		float: none;
		width:100%;
		float: none;
		margin-right: 0%;
		margin-bottom:1em;
	}
	.top-service-grid p {
		font-size:.8em;
	}
	.success-head h3 {
		font-size: 2.3em;
	}
	.success-head p {
		width:100%;
	}
	.team-head h3 {
		font-size: 2.3em;
	}
	.team-head p,.recent-posts-head p,.connect-head p {
		width:100%;
	}
	.success {
		padding: 2em 0;
	}
	.connect-head h3 {
		font-size: 2.3em;
	}
	.logo  {
		font-size: 1.8em;
	}
	.connect {
		padding: 2em 0;
	}
	.footer-left {
		float: none;
		text-align:center;
	}
	.footer-right {
		margin-top:1em;
		float: none;
		text-align:center;
	}
}